<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tf/cat/tfcat4500m000" xml:lang="es">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Relaciones de asignación (tfcat4500m000)</Title>
	</Header>
	<HelpTopic xml:lang="en"><AimSection><Paragraph class="Default"> 
                              Utilice esta sesión para enumerar las <Link href="/baanerp/tf/glossary/glossary#AllocaRelati.tf" role="glossary">relaciones de asignación</Link>.</Paragraph>
		</AimSection>
		<GeneralSection><Paragraph class="Default">Para las relaciones de asignación reales y de ejercicio del presupuesto, puede modificar los detalles o añadir relaciones. Las relaciones de período de presupuesto se cumplimentan automáticamente y sólo se pueden modificar. No puede modificar las relaciones de presupuesto con un presupuesto finalizado.</Paragraph>
		</GeneralSection>
		<RelatedTopics><SectionTitle> 
                              Temas relacionados
                           </SectionTitle>
			<RelTopic><Link href="/baanerp/tf/onlinemanual/000310" role="manual">Configuración de relaciones de asignación de consumo</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="tfcat400.rela"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Relación</Title>
			</Header>
			<FuncDesc>El tipo de datos de <Link href="/baanerp/tf/glossary/glossary#AllocaRelati.tf" role="glossary">relación de asignación</Link> que es aplicable puede ser real o presupuestado.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tfcat400.year"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Período</Title>
			</Header>
			<FuncDesc>El ejercicio al que se aplica la <Link href="/baanerp/tf/glossary/glossary#AllocaRelati.tf" role="glossary">relación</Link>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tfcat400.prod"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Período</Title>
			</Header>
			<FuncDesc>El período al que se aplica la <Link href="/baanerp/tf/glossary/glossary#AllocaRelati.tf" role="glossary">relación</Link>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tfcat400.budg"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Presupuesto</Title>
			</Header>
			<FuncDesc>El presupuesto al que se aplica la <Link href="/baanerp/tf/glossary/glossary#AllocaRelati.tf" role="glossary">relación</Link>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tfcat400.ddty"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Destino</Title>
			</Header>
			<FuncDesc>El tipo de dimensión que se adeudará.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tfcat400.ddim"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Dimensión de destino</Title>
			</Header>
			<FuncDesc>La <Link href="/baanerp/tf/glossary/glossary#Dimension.tf" role="glossary">dimensión</Link> que se adeudará.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tfcat400.dref"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Unidad de referencia de destino</Title>
			</Header>
			<FuncDesc>La <Link href="/baanerp/tf/glossary/glossary#RefereUnit.tf" role="glossary">unidad de referencia</Link> de la dimensión adeudada.</FuncDesc>
			<AllowedValues><SectionTitle> 
                                 Valores permitidos
                              </SectionTitle>
				<Paragraph class="Default">Si no hay ninguna unidad de referencia vinculada a la dimensión de destino, la unidad de referencia de destino se puede omitir.</Paragraph>
			</AllowedValues>
		</FieldHelp>
		<FieldHelp ID="tfcat400.dlea"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Cuenta contable de destino</Title>
			</Header>
			<FuncDesc>La cuenta contable adeudada de la dimensión de destino.</FuncDesc>
			<AllowedValues><SectionTitle> 
                                 Valores permitidos
                              </SectionTitle>
				<Paragraph class="Default">Una cuenta contable de pérdidas y ganancias con un subnivel cero.</Paragraph>
			</AllowedValues>
		</FieldHelp>
		<FieldHelp ID="tfcat400.sdty"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Origen</Title>
			</Header>
			<FuncDesc>El <Link href="/baanerp/tf/glossary/glossary#DimensType.tf" role="glossary">tipo de dimensión</Link> que se abonará.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tfcat400.sdim"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Dimensión de origen</Title>
			</Header>
			<FuncDesc>La <Link href="/baanerp/tf/glossary/glossary#Dimension.tf" role="glossary">dimensión</Link> que se abonará.</FuncDesc>
			<AllowedValues><SectionTitle> 
                                 Valores permitidos
                              </SectionTitle>
				<Paragraph class="Default">Una dimensión con subnivel cero</Paragraph>
			</AllowedValues>
		</FieldHelp>
		<FieldHelp ID="tfcat400.sref"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Unidad de referencia de origen</Title>
			</Header>
			<FuncDesc>La <Link href="/baanerp/tf/glossary/glossary#RefereUnit.tf" role="glossary">unidad de referencia</Link> de la dimensión abonada.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tfcat400.sern"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Núm. de secuencia</Title>
			</Header>
			<FuncDesc>El número de relación de asignación. Mediante este número, puede crear varias relaciones de asignación para una combinación de origen/destino.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tfcat400.tyar"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Tipo de asignación</Title>
			</Header>
			<FuncDesc>El tipo de asignación depende de los otros parámetros elegidos de la unidad de referencia de origen. Debe utilizar un tipo de asignación uniforme dentro de la combinación de relación, ejercicio, presupuesto, período y unidad de referencia de origen.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tfcat400.quan"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Cantidad</Title>
			</Header>
			<FuncDesc>La cantidad que se asigna a otra dimensión.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tfcat400.amnt"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Importe</Title>
			</Header>
			<FuncDesc>El importe fijo que se adeuda desde la dimensión de destino.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tfcat400.perc"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Porcentaje</Title>
			</Header>
			<FuncDesc>El porcentaje del presupuesto o costos reales que debe adeudarse de la dimensión de destino.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tfcat400.slea"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Cuenta contable de origen</Title>
			</Header>
			<FuncDesc>La cuenta contable de crédito de la dimensión de origen.</FuncDesc>
			<AllowedValues><SectionTitle> 
                                 Valores permitidos
                              </SectionTitle>
				<Paragraph class="Default">Una cuenta <GUIRef href="/baanerp/tf/domains/gld.atyp#profitloss" role="option">Pérdidas y ganancias</GUIRef> con subnivel cero (0)</Paragraph>
			</AllowedValues>
		</FieldHelp>
	</Fields>
	<FormCommands><CommandHelp ID="exec.user.1"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Mostrar todas las relaciones de asignación</Title>
			</Header>
			<FuncDesc>Con esta opción sólo se muestran los registros que no tienen asignado ningún rendimiento, de modo que se puede cumplimentar el rendimiento asignado. La sesión <GUIRef href="/baanerp/tf/cat/tfcat4203m000" role="session">Copiar relaciones asign. predet. en rel. asignación (tfcat4203m000)</GUIRef> crea estos registros a partir de las relaciones de asignación predeterminadas cualitativas.</FuncDesc>
		</CommandHelp>
		<CommandHelp ID="exec.user.2"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Mostrar sólo relaciones asignación sin rendimiento</Title>
			</Header>
			<FuncDesc>Con esta opción sólo se muestran los registros que no tienen asignado ningún rendimiento, de modo que se puede cumplimentar el rendimiento asignado. La sesión <GUIRef href="/baanerp/tf/cat/tfcat4203m000" role="session">Copiar relaciones asign. predet. en rel. asignación (tfcat4203m000)</GUIRef> crea estos registros a partir de relaciones de asignación predeterminadas cualitativas.</FuncDesc>
		</CommandHelp>
		<CommandHelp ID="exec.user.3"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Generar rel. asignación con claves asignación</Title>
			</Header>
			<FuncDesc>Puede utilizar este comando para iniciar la sesión <GUIRef href="/baanerp/tf/cat/tfcat4202s000" role="session">Generar relaciones asign. con clave de asignación (tfcat4202s000)</GUIRef>.</FuncDesc>
		</CommandHelp>
		<CommandHelp ID="exec.user.5"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Copiar rel. asignación en rel. predet. asignación</Title>
			</Header>
			<FuncDesc>Con esta opción puede copiar registros. El usuario debe elegir un conjunto de reglas de asignación. La información de origen y de destino se conserva. El modelo de asignación, el ejercicio y el período no se utilizan. Con la opción Copia cualitativa, el usuario decide si el rendimiento de asignación se copia o se establece en cero.</FuncDesc>
		</CommandHelp>
		<CommandHelp ID="exec.user.6"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Copiar rel. asignación predet. en rel. asignación</Title>
			</Header>
			<FuncDesc>Puede utilizar este comando para iniciar la sesión <GUIRef href="/baanerp/tf/cat/tfcat4203m000" role="session">Copiar relaciones asign. predet. en rel. asignación (tfcat4203m000)</GUIRef>.</FuncDesc>
		</CommandHelp>
	</FormCommands>
</Session>
